Bug 969909 - Update nova intro with nova-conductor
Summary: Update nova intro with nova-conductor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
low
low
Target Milestone: ---
: 3.0
Assignee: Summer Long
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 01:30 UTC by Summer Long
Modified: 2013-07-01 20:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 20:24:38 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Summer Long 2013-06-11 06:00:43 UTC
Sent the following to Russell/rhos-dev for review:
nova-conductor, which provides database-access support for Compute nodes (thereby reducing security and bottleneck risks).

Comment 3 Summer Long 2013-06-12 03:02:08 UTC
From Russell:
I would take out bottleneck risks, but the rest is ok for RHOS 3.0 /
Grizzly.

Have updated the topic 'Compute Service' in the intro. Waiting for next release/snapshot to go to QA.


Note You need to log in before you can comment on or make changes to this bug.